import { CallExpression, SourceFile } from 'ts-morph';
export declare class CallExpressionDriver {
    static findCallExpression(sourceFile: SourceFile, functionName: string): CallExpression | undefined;
    static get(sourceFile: SourceFile, functionName: string): CallExpression[];
    static replaceArgument(callExpression: CallExpression, oldArgumentName: string, newArgumentName: string): void;
    static addArgument(callExpression: CallExpression, argumentName: string): void;
    static removeArgument(callExpression: CallExpression, argumentName: string): void;
    static removeAllArguments(callExpression: CallExpression): void;
}
